﻿@charset "utf-8";
/*PC・タブレット向記述*/
.section1,.section2,.section3{
	margin: 5rem 0 0 0;
	line-height: 2rem;
}

.right{
	float: right;
	width: 50%;
	margin-left: 2rem;
}

.imgset li{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    border-left:10px solid white;
	}

.imgset{
    display:table;
    table-layout:fixed;
    width:100%;
    margin:0;
	}

 
@media only screen and (max-width: 767px)  { 
/*スマートホン向記述*/
	.right{
	float: none;
	width: 100%;
	margin:0;s

	}
.section1,.section2,.section3{
	margin: 5rem 1rem 0 1rem;
	line-height: 2rem;
}
.imgset li{
    display:block;
    vertical-align:middle;
    text-align:center;
    border-left:10px solid white;
	}

.imgset{
    display:table;
    table-layout:fixed;
    width:100%;
	} 
}
